.layout{height:calc(100% - 120px);display:flex}
.layout-l{border-right:1px solid #EAECEF;width:500px;height:100%;padding-top:60px;box-sizing:border-box}
.layout-l .update{font-size:14px;height:40px;background:rgba(247,248,250,1);border-radius:10px;display:flex;width:240px;align-items:center;justify-content:center;margin:0 auto;margin-bottom:40px}
.layout-l .update span{color:#788090}
.layout-l .update .update-time{color:#23324B;font-weight:600}
.layout-l .tb-bg{margin-bottom:40px}
.layout-l .tb-bg img{height:400px;width:200px;display:block;margin:0 auto}
.layout-l .des{color:#788090;font-size:12px;margin-bottom:35px;text-align:center;line-height:24px}
.layout-l .export-btn{font-size:14px;color:rgba(255,255,255,1);text-align:center;line-height:40px;width:100px;height:40px;background:rgba(255,101,66,1);border-radius:5px;margin:0 auto;cursor:pointer}
.layout-r{flex:1;position:relative}
.layout-r-inner{flex:1;overflow:auto;height:100%}
.layout-r table{border-collapse:collapse;border-spacing:0;width:100%;height:100%;background:rgba(247,248,250,1)}
.layout-r table thead{height:50px;background:rgba(247,248,250,1)}
.layout-r table thead tr{}
.layout-r table thead tr th{}
.layout-r table thead tr th span{color:#22314A;font-size:14px}
.layout-r table tbody{height:calc(100% - 50px);color:#1A1A1A;font-size:12px;font-weight:400;background:#fff;border-top:1px solid #EAECEF}
.layout-r table tbody tr{border-bottom:1px solid #EAECEF;width:100%}
.layout-r table tbody tr td{font-size:14px;color:#4F5A6F;box-sizing:border-box}
.layout-r table tbody tr td a{color:#A9B0BA}
.layout-r table tbody tr td.num{color:#A9B0BA;padding-left:40px;box-sizing:border-box;text-indent:0}
.layout-r table thead tr th.num{padding-left:40px;box-sizing:border-box;height:50px;background:rgba(247,248,250,1);text-indent:0}
.layout-r .w250{width:250px}
.layout-r .w150{width:150px}
.layout-r .w310{width:310px}
.layout-r .l{text-align:left}
.layout-r .c{text-align:center}
.longin-box{position:absolute;left:308px;top:237px}
.longin-box p{color:#788090;font-size:14px;margin-bottom:28px;text-align:center;text-indent:0}
.longin-box .login-submit{display:flex;align-items:center;text-indent:0}
.longin-box .login-submit .register-btn{width:140px;height:40px;background:rgba(255,101,66,1);border-radius:5px;text-align:center;line-height:40px;color:#fff;font-size:16px;box-sizing:border-box;margin-right:20px;cursor:pointer}
.longin-box .login-submit .login-btn{width:140px;height:40px;border-radius:5px;border:1px solid rgba(255,101,66,1);text-align:center;line-height:40px;font-size:16px;box-sizing:border-box;cursor:pointer}
.longin-box .login-submit .login-btn a{color:#FF6542}
.fixed-table{position:absolute;top:0;left:0;width:calc(100% - 16px);box-sizing:border-box}
.fixed-table table{}
.fixed-table thead tr{}
.fixed-table thead tr th{}
.fixed-table thead tr th span{}
.fixed-table thead tr th.w150{}
.fixed-table thead tr th.l{text-align:left}
.fixed-table thead tr th.num{}
.layout .time-bottom{font-size:14px;display:flex;align-items:center;padding:0 30px;box-sizing:border-box;position:absolute;left:0;bottom:0;width:100%;height:50px;background:rgba(247,248,250,1);border-top:1px solid #EAECEF;justify-content:space-between}
.layout .time-bottom span{color:#788090}
.layout .time-bottom strong{color:#23324B}
.layout .time-bottom p{color:#788090;font-size:14px}
.layout-r table tbody .hot{display:flex;align-items:center}
.layout-r table tbody .hot .hot-cover{position:relative;margin-right:10px}
.layout-r table tbody .hot .hot-cover .hot-cover-img{width:24px;height:24px;background:#D8D8D8;border:1px solid #979797;display:block;cursor:pointer}
.layout-r table tbody .hot .hot-cover .dis-cover{width:228px;height:220px;background:#FFFFFF;box-shadow:0px 20px 40px 0px rgba(0,0,0,0.15);border:1px solid #EAECEF;position:absolute;top:50%;left:40px;margin-top:-110px;display:none}
.layout-r table tbody .hot .hot-cover .dis-cover:after{content:"";border-top:solid 8px #00800000;border-left:solid 0 #00800000;border-right:solid 8px #fff;border-bottom:solid 8px #00800000;position:absolute;left:-8px;top:50%;margin-top:-8px}
.layout-r table tbody tr:nth-of-type(1) .hot .hot-cover .dis-cover:after{margin-top:-104px}
.layout-r table tbody tr:nth-of-type(2) .hot .hot-cover .dis-cover:after{margin-top:-70px}
.layout-r table tbody tr:nth-of-type(3) .hot .hot-cover .dis-cover:after{margin-top:-30px}
.layout-r table tbody tr:nth-last-of-type(1) .hot .hot-cover .dis-cover:after{margin-top:90px}
.layout-r table tbody tr:nth-last-of-type(2) .hot .hot-cover .dis-cover:after{margin-top:60px}
.layout-r table tbody tr:nth-last-of-type(3) .hot .hot-cover .dis-cover:after{margin-top:10px}
.layout-r table tbody tr:nth-of-type(1) .hot .hot-cover .dis-cover{margin-top:-16px}
.layout-r table tbody tr:nth-of-type(2) .hot .hot-cover .dis-cover{margin-top:-50px}
.layout-r table tbody tr:nth-of-type(3) .hot .hot-cover .dis-cover{margin-top:-90px}
.layout-r table tbody tr:nth-last-of-type(1) .hot .hot-cover .dis-cover{margin-top:-210px}
.layout-r table tbody tr:nth-last-of-type(2) .hot .hot-cover .dis-cover{margin-top:-180px}
.layout-r table tbody tr:nth-last-of-type(3) .hot .hot-cover .dis-cover{margin-top:-130px}
.layout-r table tbody .hot .hot-cover .dis-cover img{}
.layout-r table tbody .hot .hot-cover p{}
.layout-r table tbody .hot .hot-cover:hover .dis-cover{display:block}
.jjl-date-picker{width:200px;height:36px;background:#F7F8FA;border-radius:5px;border:1px solid #EAECEF;margin:0 auto;margin-bottom:30px;box-sizing:border-box;cursor:pointer;display:flex;align-items:center;justify-content:space-between;padding:0 12px;position:relative}
.jjl-date-picker .jjl-date-value{color:#4F5A6F;font-size:12px}
.jjl-date-picker .jjl-date-picker-icon{}
.jjl-date-picker .jjl-date-picker-box>p{color:#A9B0BA;font-size:12px;margin-bottom:9px;padding-left:10px;box-sizing:border-box}
.jjl-date-picker .jjl-date-picker-box .jjl-date-fast>p{color:#A9B0BA;font-size:12px;margin-bottom:9px;padding-left:10px;box-sizing:border-box}
.jjl-date-picker .jjl-date-picker-box{width:200px;background:rgba(255,255,255,1);box-shadow:0px 20px 40px 0px rgba(0,0,0,0.1);border:1px solid rgba(234,236,239,1);position:absolute;top:40px;left:0;padding-top:20px;display:none;z-index:999;box-sizing:border-box}
.jjl-date-picker .jjl-date-picker-box .jjl-date-range{width:180px;height:28px;background:rgba(247,248,250,1);border-radius:3px;border:1px solid rgba(234,236,239,1);margin:0 auto;margin-bottom:17px}
.jjl-date-picker .jjl-date-picker-box .jjl-date-range .layui-input{height:100%;border:0;background:rgba(247,248,250,1);text-align:center;padding:0;color:#A9B0BA;font-size:12px}
.jjl-date-picker .jjl-date-picker-box .jjl-quick-date{padding:10px;display:flex;justify-content:space-between;flex-wrap:wrap}
.jjl-date-picker .jjl-date-picker-box .jjl-quick-date li{width:86px;height:28px;font-size:12px;line-height:28px;color:#A9B0BA;padding-left:10px;cursor:pointer;margin-bottom:5px;box-sizing:border-box}
.jjl-date-picker .jjl-date-picker-box .jjl-quick-date li.cur{background:rgba(255,242,239,1);border-radius:5px;color:#FF6542}
.jjl-date-picker .jjl-date-picker-box .jjl-quick-date li:hover{background:rgba(255,242,239,1);border-radius:5px;color:#FF6542}
.jjl-date-picker .jjl-date-picker-box .jjl-date-picker-submit{display:flex;align-items:center;height:40px;box-sizing:border-box;border-top:1px solid #EAECEF;padding-left:10px}
.jjl-date-picker .jjl-date-picker-box .jjl-date-picker-submit .jjl-sure-btn{width:52px;height:24px;background:rgba(255,101,66,1);border-radius:5px;text-align:center;line-height:24px;color:#FFFFFF;font-size:12px;margin-right:6px;cursor:pointer}
.jjl-date-picker .jjl-date-picker-box .jjl-date-picker-submit .jjl-cancle-btn{width:52px;height:24px;border-radius:5px;border:1px solid rgba(234,236,239,1);color:#4F5A6F;font-size:12px;text-align:center;line-height:22px;cursor:pointer}